Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0398

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0398
Last Modified 05 Sep 2008 04:34:13
Published 02 Jul 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0398

Summary

Vignette StoryServer 4 and 5, and Vignette V/5 and V/6, with the SSI EXEC feature enabled, allows remote attackers to execute arbitrary code via a text variable to a Vignette Application that is later displayed.

Vulnerable Systems

Application

  • Vignette 5.0

  • Vignette Content Suite 6.0

  • Vignette Content Suite 7.0

  • Vignette Storyserver 4.0

  • Vignette Storyserver 4.1

  • Vignette Storyserver 5.0


References

BID - 7685

MISC - http://www.s21sec.com/es/avisos/s21sec-016-en.txt

XF - vignette-ssi-command-execution(12077)

BUGTRAQ - 20030526 S21SEC-016 - Vignette SSI Injection


Last Updated: 27 May 2016 10:37:54